Ticket #41136

Version number in configure.ac

Open Date: 2021-01-12 02:12 Last Update: 2021-01-24 11:13

Reporter:
Owner:
Type:
Status:
Closed
Component:
(None)
Priority:
1 - Lowest
Severity:
1 - Lowest
Resolution:
Fixed
File:
None

Details

The version number for Hengband recorded in the configure script (from configure.ac) is different from the number in src/system/angband-version.h.

This commit, https://osdn.net/projects/hengbandforosx/scm/git/hengbandosx/commits/f7cde2dec7be966ef6477c506a8561f88839ee5e , on the release/3.0.0Alpha-configure-version-number branch of the hengbandforosx project brings the version number in configure.ac into agreement with the recent change to src/system/angband-version.h in the commit, https://osdn.net/projects/hengbandforosx/scm/git/hengbandosx/commits/ff84d0ad06f03cb0841dc4d3a1b7750887d9722e , on the release/3.0.0Alpha branch of the hengband project.

Ticket History (3/6 Histories)

2021-01-12 02:12 Updated by: backwardseric
  • New Ticket "Version number in configure.ac" created
2021-01-12 12:42 Updated by: deskull
2021-01-23 11:47 Updated by: hourier
  • Resolution Update from None to Accepted
  • Owner Update from deskull to hourier
Comment

Eric氏の修正コードは、リファクタリングコードとのバッティングを考慮し私の方で全て引き取ります

2021-01-23 15:10 Updated by: hourier
  • Owner Update from hourier to deskull
  • Resolution Update from Accepted to Fixed
Comment

修正しました
ブランチfeature/Fix-English-Bugs にpush予定です

2021-01-24 11:13 Updated by: deskull
  • Owner Update from deskull to hourier
  • Status Update from Open to Closed
Comment

マージしました。ありがとうございます。

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login